### Hierarchy

- PromisedDeep

## Index

### Properties

- eq
- equal
- equals
- include
- members
- ordered
- property

## Properties

### eq

eq: PromisedEqual

- Defined in node_modules/@types/chai-as-promised/index.d.ts:171

### equal

equal: PromisedEqual

- Defined in node_modules/@types/chai-as-promised/index.d.ts:169

### equals

equals: PromisedEqual

- Defined in node_modules/@types/chai-as-promised/index.d.ts:170

### include

include: PromisedInclude

- Defined in node_modules/@types/chai-as-promised/index.d.ts:172

### members

members: PromisedMembers

- Defined in node_modules/@types/chai-as-promised/index.d.ts:174

### ordered

ordered: PromisedOrdered

- Defined in node_modules/@types/chai-as-promised/index.d.ts:175

### property

property: PromisedProperty

- Defined in node_modules/@types/chai-as-promised/index.d.ts:173

Generated using TypeDoc